/* not ready */

/* -- form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/* -- buttons */
#editor-xtd-buttons {
        padding: 0px;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
        float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
        display: block;

        float: left;


        color: #666;
        cursor: pointer;
}

.button2-left span,
.button2-right span {
        cursor: default;
        color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
        padding: 0 6px;
}

.page span {
        color: #000;
        font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover {
        text-decoration: none;
        color: #0B55C4;
}

.button2-left a,
.button2-left span {
        padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span {
        padding: 0 6px 0 24px;
}

.button2-left {

        float: left;
        margin-left: 5px;
}

.button2-right {

        float: left;
        margin-left: 5px;
}

.button2-left .image {

}

.button2-left .readmore {

}

.button2-left .pagebreak {

}

/* Tooltips */
div.tooltip {
        float: left;
        background: #ffc;
        border: 1px solid #D4D5AA;
        padding: 5px;
        max-width: 200px;
}

div.tooltip h4 {
        padding: 0;
        margin: 0;
        font-size: 95%;
        font-weight: bold;
        margin-top: -15px;
        padding-top: 15px;
        padding-bottom: 5px;
        }

div.tooltip p {
        font-size: 90%;
        margin: 0;
}

/* Caption fixes */
.img_caption .left {
        float: left;
        margin-right: 1em;
}

.img_caption .right {
        float: right;
        margin-left: 1em;
}

.img_caption .left p {
        clear: left;
        text-align: center;
}

.img_caption .right p {
        clear: right;
        text-align: center;
}

.img_caption  {
	text-align: center!important;
}

.img_caption.none {
	margin-left:auto;
	margin-right:auto;
}


/* Calendar */
a img.calendar {
        width: 16px;
        height: 16px;
        margin-left: 3px;
        cursor: pointer;
        vertical-align: middle;
}

/* System Messages */

.error
{
        padding:0px;
        margin-bottom: 20px;
}

.error h2
{
        color:#000 !important;
        font-size:1.4em !important;
        text-transform:uppercase;
        padding:0 0 0 0px !important
}

#system-message
{
                margin:10px 0 20px 0;
                border-left:0;
                border-right:0;
}

#system-message dt
{
	font-weight: bold;
}
#system-message dd
{
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul
{
	color: #000;
	list-style: none;
	padding: 0px;
}
#system-message dd ul li
{
	line-height:1.5em
}

/* System Standard Messages */
#system-message dt.message
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.message  ul
{
	background: #fff  url(../images/system/notice-info.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #90B203;
	border-bottom: 2px solid #90B203;
}

#system-message dd.message ul li{background:none !important}

/* System Error Messages */
#system-message dt.error
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.error ul
{
	background:#fff url(../images/system/notice-alert.png) no-repeat ;
	padding-left:40px;
 	padding: 10px 10px 10px 40px;
    border-top: 2px solid #990000;
    border-bottom: 2px solid #990000;
}



/* System Notice Messages */
#system-message dt.notice
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.notice  ul
{
		background:#fff url(../images/system/notice-note.png) no-repeat ;
		padding-left:40px;
	    padding: 10px 10px 10px 40px;
	    border-top: 2px solid #FAA528;
	    border-bottom: 2px solid #FAA528;
}
#system-message dd.notice ul { color: #000;margin:10px 0 }

#system-message
{
    margin-bottom: 0px;
    padding: 0;
}

#system-message dt
{
    font-weight: bold;
}

#system-message dd
{
    font-weight: bold;
    padding: 0;
}

.search label{
	text-transform:lowercase;
}

#slideshow {
	width:960px;
	height:300px;
	text-align:left;
    position:absolute;
    left :0px;
    top:149px;
	overflow:hidden;
	}
	
#nav {
	margin: 60px auto 0 auto;
	z-index:8;
	position:absolute;
	width:960px;
	height:95px;
	padding:0;
	text-align:left;	
	color:#FFF;
	}


#pillmenu {
	margin: 0 0 0 320px;
	text-align: center;
	padding: 0;
	/*height: 60px;*/
}

#pillmenu ul.menu {
	width:640px;
	left:0px;
	top:0px;
	margin: 0;
	padding: 0;
	list-style: none;
	/*height: 60px;*/
	position:relative;
	z-index:12;
	font-size:15px;
	font-weight:normal;
}

/*#pillmenu ul table {border-collapse:collapse: width:0; height:0; margin:-3px -10px;}

#pillmenu ul li#current ul {left:0; z-index:1;}*/

#pillmenu li {
	padding: 0;
	margin:0 0 0 3px;
	width:125px;
	height:95px;
	float: left;
	list-style-type : none;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
}

#pillmenu li a {
	padding: 40px 0 0 0;
	margin:0px;
	display: block;
	height:55px;
	color: #58595B;
	text-decoration: none;
	cursor:pointer;
	
}

#pillmenu li:hover a {
	color: #fff;
	text-decoration: none;
	background: url(../images/navlinkactive.png) no-repeat left center;
	position:relative;
	z-index:10;
}

#pillmenu ul li.active {
	
}
#pillmenu ul li.active a {
   color: #fff;
   background: url(../images/navlinkactive.png) no-repeat left center;
}

#pillmenu ul li ul {
	display:none;

}
#pillmenu ul li ul li.active a {
   background-image: none;
   background-color:#3F3D3B;
}

#pillmenu ul li.active ul li a {
   background-image: none;
}
#pillmenu ul li:hover ul {
	display:block;
	width:190px;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size:12px;
	font-weight:normal;
	background-image:none;
	background-color: #231F20;
	position: absolute;
	z-index:8;
	top:89px;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}

#pillmenu ul li ul li {
	float: left;
	margin: 0;
	padding: 0;
	height: 25px;
	width:190px;
	list-style-type : none;
	display:  block;
	float: left;
	font-size:12px;
	text-align:left;
	background-image:none !important;
	background-color:#231F20;
}

#pillmenu ul li ul li a {
	float: left;
	height: 20px;
	width:168px;
	display: block;
	padding: 5px 9px 0 13px;
	color:#fff !important;
	text-decoration: none;
	background-image:none !important;
}

#pillmenu ul li ul li a:hover {
	width:168px;
	color: #fff !important;
	background-color: #3F3D3B;
	text-decoration: none;
}

#contentfoot {
	background-image:url(../images/footer.png);
	height:30px;
	width:960px;
	padding:0;
	margin:0 auto;
	background-repeat:no-repeat;
}

#homemodules{
	width:830px;
	margin:0;
	padding:25px 65px;
	background-color:#1066B1;
	height:95px;
}

#homemodules p{
	font-size:10px;
	color:#FFF;
	line-height:14px;
	text-align:justify;
}

#homemodules a{
color: #000;
}

#homemodules h1 a{
color: #fff;
text-decoration:none;
}

#homemodules h1{
	font-size:16px;
	color:#FFF;
	font-weight:normal;
}

#homemodule-1, #homemodule-2{
	width:236px;
	margin:0 61px 0 0;
	float:left;
}

#homemodule-3{
	width:236px;
	margin:0;
	float:left;
}

.formRequired{
	color:#F00!important;
	font-weight:normal!important;
}
.rsform-input-box, .rsform-text-box{
	width: 250px!important;
	margin-bottom: 7px;
}
.rsform-calendar-box, .rsform-upload-box{
	margin-bottom: 7px;
}
.rsform-select-box{
	width: 250px!important;
}
li.rsform-block:hover{
	background-color:none!important;
}

legend{
	display: none;
}

ol li.rsform-block{
	padding:0;
	margin:0!important;}
	
.formCaption{
	font-size:12px;
	height:20px;
}
